apiVersion: external-secrets.io/v1
kind: ClusterSecretStore
metadata:
  name: doppler-hetznerterra
spec:
  provider:
    doppler:
      auth:
        secretRef:
          dopplerToken:
            name: doppler-hetznerterra-service-token
            key: dopplerToken
            namespace: external-secrets
